#header{
	width: 100%;
	height: 14%;
	max-height:60px;
	min-height:60px;
	margin: 0;
	padding: 0;
}
#header .banner{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-indent: -999em;
	background: url(banner.jpg) no-repeat center top;
	background-size:cover;
	-moz-background-size: cover;  
	-webkit-background-size: cover;  
	-o-background-size: cover;
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/remspot/640/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/remspot/640/banner.jpg',sizingMethod='scale')";
}
#video{
	margin: 0;
	padding: 0;
	width:100%;
	height:86%;
}
#player {
	margin: 0;
	padding: 0;
}
#relatedVideos{	}  
#relatedVideos ul{
    list-style:none;
}
#relatedVideos ul li{
    display:inline-block;
}                       
*{margin:0;padding:0;}      
body,html{
		background-color: transparent;
	    color: #FFFFFF;
	    font: 12px Arial,sans-serif;
	    height: 100%;
	    overflow: hidden;
	    position: absolute;
	    width: 100%;
	}